<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3669676490ebc6fd121ecf0facb88172">
  <dict>
    <!--2024-05-31 14:48:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
